## org.apache.poi.hsmf.datatypes
Class RecipientChunks.RecipientChunksSorter

    java.lang.Object
      org.apache.poi.hsmf.datatypes.RecipientChunks.RecipientChunksSorter

All Implemented Interfaces:
  java.util.Comparator<RecipientChunks>

Enclosing class:
  RecipientChunks

    public static class RecipientChunks.RecipientChunksSorter

extends java.lang.Object
implements java.util.Comparator<RecipientChunks>

Orders by the recipient number.

Constructor Summary
`RecipientChunks.RecipientChunksSorter()`

Method Summary
`int` `compare(RecipientChunks a, RecipientChunks b)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Methods inherited from interface java.util.Comparator
`equals`

Constructor Detail

### RecipientChunks.RecipientChunksSorter

    public RecipientChunks.RecipientChunksSorter()

Method Detail

### compare

    public int compare(RecipientChunks a,
                       RecipientChunks b)

  Specified by:
    `compare` in interface `java.util.Comparator<RecipientChunks>`

Copyright 2012 The Apache Software Foundation or its licensors, as applicable.